{
	"102001911_0": "Striking Spear",
	"102001911_1": "\"Commander, before we launch the strike, take a look at this!\"",
	"102001911_2": "\"What is it?\"",
	"102001911_3": "\"......\"",
	"102001911_4": "\"These images are being transmitted by Frontier. They're being broadcast all over the world.\"",
	"102001911_5": "\"What could the F.I.S. be up to this time?\"",
	"102001911_6": "\"The Lunar Attack six months ago<speed=0.5>—</speed> the cause of the irregularities in the moon's orbit were kept hidden.\"",
	"102001911_7": "\"By the American NSA and the Bavarian Illuminati.\"",
	"102001911_8": "\"The issue with the moon is a huge threat to their political and business interests.\"",
	"102001911_9": "\"They're only interested in the losses they stand to suffer. They've been working solely to save their own skins.\"",
	"102001911_10": "\"Now, they're trying to bring down the moon on us.\"",
	"102001911_11": "\"If it were to fall, it would be a disaster of unprecedented proportions, with countless lives lost.\"",
	"102001911_12": "\"I want<speed=0.5>...</speed> We want to stop that from happening. So please, I need all of you to lend me your strength.\"",
	"102001911_13": "\"There is a way, but I can't do it alone. I need everyone<speed=0.5>—</speed> the whole world to lend me their power.\"",
	"102001911_14": "\"Songs have power. This is not a joke or some mere metaphor. Songs truly do possess a power known as phonic gain.\"",
	"102001911_15": "\"With a large enough amount of phonic gain, a song that can resound across the earth, we can restore the moon's orbit.\"",
	"102001911_16": "\"I know that in trying to achieve our goals, we employed terrorism, caused panic, and sewed the seeds of discord.\"",
	"102001911_17": "\"After all the lies I've told, I'm not sure whether my words will reach anyone.\"",
	"102001911_18": "\"But please, if you believe anything, believe me when I say it's true that songs have power!\"",
	"102001911_19": "\"Granzizel bilfen gungnir zizzl\"",
	"102001911_20": "\"I cannot stop the moon from falling on my own. So I ask of you all, please help me spread this song!\"",
	"102001911_21": "(Serena saved me, so I'll use my life to help save others. That's the only way to make up for her death!)",
	"102001911_22": "\"Yaaaaaah!\"",
	"102001911_23": "\"Why are you drawing your bow, Yukine?!\"",
	"102001911_24": "\"......\"",
	"102001911_25": "\"...Am I supposed to take your silence as an answer?!\"",
	"102001911_26": "\"Just what are you after?!\"",
	"102001911_27": "\"Ngh... Grrr!\"",
	"102001911_28": "\"My cross is not for anyone else to bear!\"",
	"102001911_29": "\"What?!\"",
	"102001911_30": "\"Take her out, quickly, or you won't get that little toy I promised.\"",
	"102001911_31": "(Solomon's Cane—something that has the power to kill only humans doesn't belong in human hands.)",
	"102001911_32": "(Is that what's making Yukine act the way she is?)"
}